import { asp as g } from "@asp/asp";
import Box from "@components/bases/Box";
import { Image } from "react-native";

const InformationIcon = () => {
	return (
		<Box width={50} height={50}>
			<Image
				source={require("../../../assets/icon_alert_information.png")}
				style={[g.flex_1]}
				resizeMode="contain"
			/>
		</Box>
	);
};

export default InformationIcon;
